@charset "utf-8";
/* CSS Document */

/* BODY */
body {
	padding-bottom:50px;
	background:no-repeat center top;
	background: url("../images/bg_particuliers.png") no-repeat fixed 50% 0px transparent;
	/*background-attachment:fixed;*/
	}
	
/*Rebranding elements*/
#language-select{
	height:38px;
	background:#383838;
	margin-bottom:10px;
}

#language-select ul{
	padding:0;
	margin:0;
	list-style:none;
	float:right;
}


#language-select li{
	padding:0;
	margin:0;
	display:inline;
	float:left;
	height:38px;
	border-left:solid 1px #949494;
}

#language-select li:first-child{
	border-left:none;
}


#language-select a{
	display:block;
	font-family: 'Museo', sans-serif;
	font-weight:700;
	font-size:13px;
	padding:0 10px;
	height:34px;
	line-height:30px;
	border-top:solid 4px #383838;
	color: #ffffff;
	
}

#language-select li:nth-child(1).selected a{
	background:#ffffff;
	border-top:solid 4px #FABC0B;
	color: #383838;
}

#language-select li:nth-child(2).selected a{
	background:#ffffff;
	border-top:solid 4px #009400;
	color: #383838;
}

#language-select li:nth-child(3).selected a{
	background:#ffffff;
	border-top:solid 4px #00ADDD;
	color: #383838;
}

#language-select li:nth-child(1) a:hover{
	color: #FABC0B;
}

#language-select li:nth-child(2) a:hover{
	color: #009400;
}

#language-select li:nth-child(3) a:hover{
	color: #00ADDD;
}

	

#main-navi{
    display: block;
	height:132px;
}	
	
#main-container {
	background:#ffffff;
	border-color: rgba(0,0,0,0.2);
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
	border-top: 5px solid #FABC0B;
	margin-top:-15px;
	padding-top:30px;
	-webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

#main-footer {
	background:#ffffff url("../images/logo_footer.png") no-repeat 15px 15px;
	border-color: rgba(0,0,0,0.2);
    border-image: none;
    border-style: solid solid none;
    border-width: 0 1px 1px 1px; 
	padding : 30px 0;
	-webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}


#main-footer ul{
	text-align:center;
	list-style:none;
	margin:0;
	padding:0;
}
#main-footer li{
	display:inline-block;
	border-left: solid 1px #BFBFBF;
	padding: 0 10px;
	margin:0;
}

#main-footer li:first-child {
	border-left: none;
}

.footer {
margin-bottom:30px;
}

#logo {
	position:absolute;
	z-index:1000;
}


#main-slider {
	background:#ffffff;
	height:400px;
	margin-bottom:20px;
	margin-top:-15px;
	border-top: 5px solid #FABC0B;
	border-left: 1px solid rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
	
}

#main-slider .msg-overlay{
	position:absolute;
	width:1080px;
	height:400px;
	background:url("../images/slider-overlay.png") no-repeat;
}

#main-slider .msg-content{
	position:absolute;
	right:50px;
	top:150px;
	width:400px;
}


/* UPPER */
.upper {
	background:#000000 url("../images/bg_upperyellow.png") repeat-x;
	height:50px;
	}

/* BODY */
.hidden {
	display:none;
	}

.blackbox {
	margin-bottom:30px;
	padding:0;
	display:block;
	border-right: 1px solid #DEDEDE;
    margin-right:-16px;
	padding-right:15px;
	padding-bottom:0px;
	}
	
.whitebox {
	border: 1px solid #cccccc;
	background:#ffffff;
	padding: 15px;
}
	
.blackbox.noborder{
	border-right: none;
}
	
.clearbox {
	margin-bottom:10px;
	padding:10px;
	display:block;
	}
	
.overlay {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10000;
	background:#000000;
}

.imageholder {
	background:#222222;
}

.epg_top .imageholder {
	background:#293e46;
}

#popup {
	display:none;
	position:absolute;
	z-index:10001;
	cursor:pointer;
}
#navigation {
	padding-top:55px;
}

#navigation i {
	text-align:center;
	display:block;
	font-size:250%;
	color:#000000;
}

#navigation a {
	padding-top:30px;
	float:left;
}

#navigation img{
	text-align:center;
}

#navigation .title {
	text-transform:uppercase;
	color:#000000;
	font-size:12px;
	font-family: 'Museo', sans-serif;
	font-weight:700; 
	margin-bottom:0;
}

#navigation .subtitle {
	text-transform:uppercase;
	font-size:10px;
	color:#888888;
	display:none;
}

#navigation a {
	margin-right:30px;
}
	
	/*
#navigation a.blackbox{
	padding:15px 10px;
	margin-right:10px;
	height:35px;
	}

#navigation div {
	padding:15px 0px 15px 10px;
	background:#000000;
	width:21px;
}

#navigation div.selected{
	background:#fff200;
}
	
#navigation a.blackbox:hover{
	
	}
	
#navigation a.selected {
	background:#fff200;
	cursor: default;
	}
	
#navigation a.selected  h4{
	color:#000000;
	}
	
#navigation a.selected h6{
	color:#7f7a00;
	}
	
#navigation a.blackbox:hover h4{
	
	}
	
#navigation a.blackbox:hover h5{
	color:#fff200;
	}
	
#navigation a.blackbox:hover h6{
	color:#fff200;
	}
	
#navigation a.selected:hover h6{
	color:#7f7a00;
	}
	
	*/
/*
.blackbox p, .clearbox p, .blackbox li, .clearbox li{
	font-size:12px;
	line-height:1.6;
	}
*/	
.blackbox li, .clearbox li{
	margin-bottom:5px;
}


	
.divider {
	border-right:solid 1px #DEDEDE;
}
	
.floatleft {
	float:left;
	}	
	
.floatright {
	float:right;
	}	
	

	
.epgtitle {
	margin-right:10px;
	}

.oth.format {
	}	

.news .format {
	}
.mov .format  {
	color:#bb6456;
	}

.sho .format {
	color:#a967a0;
	}	


.rep .format {
	color:#81abaa;
	}
	
.liv .format {
	color:#8782b1;
	}
.ser .format {
	color:#b9b54f; 
	}
.doc .format{
	color:#8780c3;
	}

div.epg_top .format{
	color: #ffffff !important;
	}
	
.neworange {
	margin-left:10px;
	color:#fff200;
	}
	
	
/* FORM  */
form input, form textarea, form 
select, form select option{
	font-size:13px;
	font-family:Tahoma,Geneva,sans-serif;
	color:#383838;
	}
form label {
	font-size:inherit;
	}
.form-small {
	width:88px;
	}
.form-medium {
	width:208px;
	}
	
input.input, textarea.textarea {
	background-color:#eeeeee;
	color:#383838;
	border:1px solid #999999;
	height:18px;
	margin-right:10px;
	padding:5px;
	/*padding:0;*/
	}
	
select.select {
	background-color:#eeeeee;
	color:#383838;
	border:1px solid #999999;
	margin-right:10px;
	padding:5px;
}

form select option {
	background-color:inherit;
	color:inherit;
}

select.select.form-medium{
	/*width:220px;*/
	}
	
textarea.textarea{
	height:100px;
	}
	
select.form-small {
	width:100px;
	}
	


/* XML CONTENT */
.xmlblock img{
	margin-bottom:10px;
}

/*
.xmlblock a{
	color:#fff200;
}

.xmlblock a:hover{
	color:#ffffff;
}
*/

.upscale img{
	width:450px;
	height:auto;
	cursor:pointer;
}
	
/* RELATED VODS */

#relatedvods {
	margin-right:-15px;
}

#relatedvods a{
	display:block;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

#relatedchannels{
	margin-right:-15px;
}

#relatedchannels a{
	display:block;
	float:left;
	margin-right:24px;
	margin-bottom:15px;
}

#relatedchannels a.big{
	margin-right:21px;
}

#relatedchannels a.big img{
	width: 120px;
	height: 60px;
}

#relatedchannels a.small{
	margin-right:18px;
}

#relatedchannels a.small img{
	width: 60px;
	height: 30px;
}

/* FAQ */

.faq-question  h6{
	margin:0;
	}

.faq-question span.date{
	position:absolute;
}

.faq-question span.question{
	display:block;
	/*padding-left:25px;*/
}
	
	
.faq-question{
	margin-right:-14px;
	margin-left:-15px;
	padding:10px 15px 0px 15px;
	border-bottom: solid 1px #cccccc;
	}

.faq-answer{
	display:none;
	/*padding-left:25px;*/
	margin-top:10px;
	margin-bottom:5px;
	}


.faq .even {
	background:#eeeeee;
	}
	
.faq .odd {
	background:#ffffff;
	}
	
/* PROMO & BUTTONS */
.promo {
	display:block;
	position:absolute;
	right:0;
	top:0;
	background:url("../images/img_promo.png") no-repeat;
	width:70px;
	height:70px;
	}
.new {
	display:block;
	position:absolute;
	right:0;
	top:0;
	background:url("../images/img_new.png") no-repeat;
	width:70px;
	height:70px;
	}
a.button,a.buttonlarge {
	
	background-color: #FABC0B;
    background-image: none;
    border-color: #CE9904 #CE9904 #D28802;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #383838;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 1.25em;
    padding: 0.5em;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle; 
	
	
	}
	
a.button i,a.buttonlarge  i {
    background: white;
    border-radius: 100px 100px 100px 100px;
    box-shadow: 0 1px 1px #9C7403 inset;
    color: #FABC0B;
    display: inline-block;
    height: 1.25em;
    padding-top: 0.1875em;
    position: relative;
    text-align: center;
    top: 0px;
    width: 1.3125em;
}	

/*
a.buttonlarge {
	/*font-size:16px;
	background:#fff200;
	padding:5px 10px;
	margin-left:-10px;
	color:#000000;
	width: 210px;
	display:block;
	text-align: right;
	text-transform:uppercase;
	font-family: 'Museo', sans-serif;
	font-weight:700;
	background-color: #FABC0B;
    background-image: none;
    border-color: #CE9904 #CE9904 #D28802;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #383838;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 1.25em;
    padding: 0.9375em 0.9375em 0.75em;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	}
*/
a.button:hover, a.buttonlarge:hover {
	background:#efac05;
	}
	
p.rss {
	background:url("../images/icon_rss_big.png") no-repeat;
	display:block;
	padding-left:50px;
	height:50px;
	}
	
p.downloads {
	text-align:right;
	display:block;
	height:50px;
	}
	
p.newsletter {
	background:url("../images/icon_newsletter_big.png") no-repeat;
	display:block;
	padding-left:50px;
	height:50px;
	}
	
p.contact {
	background:url("../images/icon_contact_big.png") no-repeat;
	display:block;
	padding-left:50px;
	height:50px;
	}
	
p.pt {
	background:url("../images/icon_pt_big.png") no-repeat;
	display:block;
	padding-left:90px;
	height:50px;
	}
	
p.rss a, p.newsletter a, p.downloads a{
	display:block;
	}
	
.star0 {
	background:url("../images/icon_star_0.png") right no-repeat;
	}
	
.star1 {
	background:url("../images/icon_star_1.png") right no-repeat;
	}
	
.star2 {
	background:url("../images/icon_star_2.png") right no-repeat;
	}
	
.star3 {
	background:url("../images/icon_star_3.png") right no-repeat;
	}

.star4 {
	background:url("../images/icon_star_4.png") right no-repeat;
	}
	
.star5 {
	background:url("../images/icon_star_5.png") right no-repeat;
	}

	
.margin000 {
	margin-bottom:0;
	}
.margin025 {
	margin-bottom:0px;
	}
.margin050 {
	margin-bottom:5px;
	}
.margin100 {
	margin-bottom:10px;
	}
.margin150 {
	margin-bottom:15px;
	}
.margin200 {
	margin-bottom:20px;
	}
.margin300 {
	margin-bottom:30px;
	}
	

table.renderedtable img {
	margin:0;
	
}	
	

table.renderedtable  td {
	padding: 5px;
	vertical-align:top;
}
	
	
	
/* UPPER */	

#epg {
	overflow:hidden;
	}
	
#epg_holder {
	position:relative;
	}



#epg  .epg_column {
	float:left;
	width:255px;
	margin-right:10px;
	display:inline;
}

#epg  .epg_column.epg_last {
	margin-right:0;
}

#epg  .epg_top,  #epg  .epg_range1.last, #epg  .epg_range2.last, #epg  .epg_range3.last,  #epg  .epg_range4.last{
	margin-bottom: 10px;
	 
} 

#epg  .epg_top p, #epg  .epg_top h6 {
	
} 

#epg  .epg_range1, #epg  .epg_range2, #epg  .epg_range3 , #epg  .epg_range4 {
	display:none;
}

#epg .epg_selection, #epg  .epg_header,  #epg  .epg_header1, #epg  .epg_header2, #epg  .epg_header3 , #epg  .epg_header4 {
	margin-bottom:10px;
	background:#eeeeee; 
	border: 1px solid #cccccc;
	padding:10px;
}


/*#epg  .epg_range1.now, #epg  .epg_range2.now, #epg  .epg_range3.now,  #epg  .epg_range4.now{
	display:block;
}

#epg  .epg_header1.now, #epg  .epg_header2.now, #epg  .epg_header3.now , #epg  .epg_header4.now{
	margin-bottom:0;
}
*/


#epg .epg_selection ,#epg .epg_header, #epg .epg_header1, #epg .epg_header2, #epg .epg_header3, #epg .epg_header4, #epg .epg_row1 , #epg .epg_row2,  #epg .epg_row3 {
	
}

#epg .epg_header h4, #epg .epg_header1 h4, #epg .epg_header2 h4, #epg .epg_header3 h4, #epg .epg_header4 h4, #epg .epg_row1 h4, #epg .epg_row2 h4,  #epg .epg_row3 h4 { 
	margin-bottom:0;
}


#epg .epg_header1, #epg .epg_header2, #epg .epg_header3, #epg .epg_header4{
	color:#383838 !important;
	cursor: pointer;
}

#epg .epg_selection, #epg .epg_header{
	padding:10px;
	font-family: 'Museo', sans-serif;
	font-weight:700; 
	color:#ffffff;
	font-size:16px;

}

#epg  div.even , #epg_channel  div.even{
	background:#eeeeee;
	border-bottom:solid 1px #cccccc;
}

#epg  div.odd , #epg_channel  div.odd{
	background:#ffffff;
	border-bottom:solid 1px #cccccc;
}

#epg  div.epg_top {
	background:#FABB00;
	border: 1px solid #C8921A;
}

#epg  div div div.top{
	background:inherit;
	border: none;
}


#epg  .epg_column  div  div div, #epg_channel div.item {
	padding:5px 15px 5px 15px;
}

#epg .epg_column  div  div.epg_top div {
	padding-top:10px;

}

#epg  .epg_column  div  div div  div, #epg  .epg_column  div  div.epg_top div  div{
	padding:0;
}






#epg img.logo{
	float:right;
	}
	
#epg .column1, #epg_channel .column1 {
	display:inline;
	width:50px;
	float:left;
}

#epg .column2 {
	display:inline;
	width:160px;
	float:left;
}

#epg_channel .column2{
	display:inline;
	width:240px;
	float:left;
}

#epg_selectdate h3{
	margin-bottom:-5px;
}

#epg_selectdate a, #epg_jump a{
	float:left;
	display:inline;
	background:#eeeeee;
	padding:9px 9px 0 9px;
	margin-right:10px;
	border: 1px solid #cccccc;
}

#epg_jump a img{
	/*padding-bottom:9px;*/
}

#epg_selectdate a.selected  {
	background:#FABB00;
	border: 1px solid #c8921a;
}

#epg_selectdate a.selected h3{
	color:#ffffff;
}

#epg_selectdate a.selected  p{
	color:#ffffff;
}

#epg_selectdate a:hover p {
	/*color:#fff200;*/
}

#epg_selectdate a.selected:hover p {
	/*color:#7F7A00;*/
}

#epg_selectdate  h4{
	/*height:15px;*/
	margin-bottom:0;
}

#epg_channel {
margin-left:-15px;
margin-right:-15px;
}


/* SCORE */
#score  {
	margin-left: -10px;
	margin-right: -10px;
}

#score  .player {
	width:210px;
	padding:10px;
	height:10px;
	background:#111111;
	margin-bottom:1px; 
}

#score #column1, #score #column2, #score #column3 {
	float: left;
}

#score #column1, #score #column2 {
	margin-right:10px;
}

#score .place {
	width:25px;
	float:left;
}

#score .nick {
	width:130px;
	float:left;
}

#score .score{
	float:left;
}

#score  .even {
	background:#222222;
}


#gamedescription  table.renderedtable  td {
	padding:0;
	vertical-align:middle;
}


/* tvoffer */
.tvoffer {
	
	}

.tvoffertable {
	width:100%;
	line-height: 15px;
	}
	
.tvoffertable small {
}

.tvoffertable b small {
	font-weight:normal;
}


.tvoffertableheader  p{
	text-align:center;
	padding-bottom:5px;
	text-transform:uppercase;
	font-weight:500;
	font-size:15px;
	font-family : 'Museo',sans-serif; 
	}
	
.tvoffertableheader .price, .tvoffertableheader .price p {
	font-family : 'Museo',sans-serif;
	font-weight: 700;
	font-size:50px !important;
	line-height:50px !important;
}

.tvoffertableheader .price sup{
	font-size:20px;
	vertical-align: super;
}

.yellow {
	color : #FABC0B !important;
}

.green {
	color : #009400 !important;
}

.blue {
	color : #00ADDD !important;
}


.tvoffertableheader td{ 
	/*background:url('../images/bg-gray.png') repeat-x 0 130px;*/
	}
	
.tvoffertableheader td.tvoffertablecell2{ 
	/*background-image:url('../images/bg-blue.png');*/
	}

	
.tvoffertableheader img {
	margin-bottom:5px;
	}

.tvoffertablecell1, .tvoffertablecell1bis {
	border-bottom:solid 1px #cccccc;
	height:30px;
	text-align:right;
	vertical-align:middle;
	padding-right:10px;
	}

	
.tvoffertablecell1bis{
	text-align:left;
	padding-right:0;
	}


.tvoffertablecell2 , .tvoffertablecell3 {
	width:220px;
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	height:30px;
	text-align:center;
	vertical-align:middle;
	}
	
.tvoffertablecell4  {
	width:441px;
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	height:30px;
	text-align:center;
	vertical-align:middle;
	}
	
.tvoffertable .big td {
	height:45px;
	}
	
.tvoffertable .even td {
	background:#eeeeee;
	}
	
.tvoffertable .even td.tvoffertablecell2 { 
	background:#eeeeee;
	}
	
.tvoffertable .odd td {
	background:#ffffff;
	}
	
.tvoffertable .odd td.tvoffertablecell2 {
	background:#ffffff;
	}
	
.tvoffertable em {
	font-size:12px;
	color: #666666;
	font-style:normal;
	}
	
#tvofferpatchs {
	display:none;
	}
	
.tvofferpatch {
	padding:none;
	position:relative;
	vertical-align:bottom;
	margin:0;
	padding:0;
	}
	
#tvofferpatchholder {
	position:relative;
	height:277px;
	width:508px;
	overflow:hidden;
	}
	
#tvofferpatchholder img {
	position:absolute;
	left:10px;
	}
	
.tvofferdescription {
	position:absolute;
	width:200px;
	padding:10px;
	padding-bottom:25px;
	background:url('../images/bgpopup-white.png') bottom left;
	display:none;
	text-align:left;
	margin-top:20px;
	}
    
.supportvideolink {
float:left;
width:210px;
margin-right:15px;
}

/* RELATED VODS */
.compare-filters {
}


.dropdown-button{
	width:130px;
	display:inline;
	background:#222222;
	border:solid 1px #4d4d4d;
	padding:4px;
	float:left;
	margin-right:18px;
	position:relative;
	margin-bottom:20px;
}
.dropdown-button:nth-child(6){
	margin-right:0;
}


.dropdown-button.right h4{
	display:block;
	background:#222222 url("../images/icon-right.png") no-repeat top right;
}

.dropdown-button.down h4{
	display:block;
	background:#222222 url("../images/icon-down.png") no-repeat top right;
}

.dropdown-button.close h4{
	display:block;
	background:#222222 url("../images/icon-close.png") no-repeat top right;
}

.dropdown-button h4{
	margin-bottom:5px;
}

.dropdown-button ul {
	display:none;
	list-style:none;
	position:absolute;
	top:56px;
	left:-1px;
	background:#222222;
	border:solid 1px #4d4d4d;
	padding:5px;
	margin:0;
	z-index:100;
	min-width:130px;
}

.dropdown-button li {
	border-bottom:solid 1px #4d4d4d;
	padding:5px 0;
	margin:0;
	width:auto;
	white-space:nowrap;
}

.dropdown-button.bloc ul {
	width:225px;
	overflow:auto;
}

.dropdown-button.bloc li {
	border-bottom:none;
	padding:5px 0;
	margin:0;
	width:auto;
	display:inline;
	white-space:normal;
	padding-right:10px;
	float:left;
}

.dropdown-button li:last-child{
	border-bottom:0px;
}

#vod-results .item{
	width:140px;
	height:196px;
	float:left;
	margin-right:18px;
	margin-bottom:20px;
}

#vod-results .item .title{
	font-family : 'Museo',sans-serif;
	font-weight : 700;
	color:#ffffff;
	font-size:12px;
}

#vod-details {
	position:absolute;
	width:420px;
	z-index:1000;
	-webkit-box-shadow:  0px 5px 10px 5px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 5px 10px 5px rgba(0, 0, 0, 0.5);
	border: solid 1px #333333;
}

#vod-details .arrow-left{
	width:18px;
	height:24px;
	background: url("../images/arrow-left.png") no-repeat;
	position:absolute;
	top:10px;
	left:-18px;
}

#vod-details .arrow-right{
	width:18px;
	height:24px;
	background: url("../images/arrow-right.png") no-repeat;
	position:absolute;
	top:10px;
	left:420px;
}

#vod-details .blackbox{
	margin-bottom:0;
}

#vod-details  h4 {
	background:#000000 url("../images/icon-close.png") no-repeat top right;
	cursor: pointer; 
	margin-bottom:5px;  
}	


#vod-results .item:nth-child(6n){
		margin-right:0px;
}

.pagination {
	text-align:center;
	margin-bottom:20px;
	background:#222222;
	border:solid 1px #4d4d4d;
	padding:4px;
	display:none;
}

.compare-sort  {
	float:right;
}

.pagination  ul, .compare-sort ul{
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}

.pagination  ul li, .compare-sort  ul li {
	display:inline;
	margin:0;
	padding:0;
	padding: 0 4px;
}

.pagination  .compare-previous{
	float:left;
}

.pagination  .compare-next{
	float:right;
}

.pagination .selected, .compare-sort .selected {
	color : #fff200;
}

.noscroll {
	overflow: hidden; 
}

.message-warning h5 {
	background-color: #C60F13;
    border:solid 1px #970B0E;
    color: #FFFFFF;
	padding:5px;
}

.message-warning p {
	color:#C60F13;
}
